Use Google Libraries
[closed] conflict with Better WordPress Minify? (2 posts)

  1. Steve Taylor
    Posted 2 years ago #

    FYI, I think 1.5.2 has created a conflict with the Better WordPress Minify plugin. They've been playing fine together until now. Not sure where the conflict is, but thought I'd flag it.


  2. Jason Penney
    Plugin Author

    Posted 2 years ago #

    Rather than have two identical threads, this is being discussed over here, but I'll leave this thread open until it's resolved.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Use Google Libraries
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic